

@charset "utf-8";
/* CSS Document */

body{
    font:90% "Open Sans", Arial, sans-serif;
}
.contenido{
    overflow: hidden;
}
/* ============== CABECERA =================== */


.cabecera{
    padding: 20px 0px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px #CCCCCC solid;
    margin: 0 0 20px 0;
    -moz-box-shadow: 0 6px 15px -15px #999999;
    -webkit-box-shadow: 0 6px 15px -15px #999999;
    box-shadow: 0 6px 15px -15px #999999;
    overflow: hidden;
    width: 100%;
}
.icon {
    vertical-align: middle;
    margin: 0 5px 0 0;
}

/* ============== TITULOS =================== */
.contenido > h1, h1{
    font: 250% "Roboto Condensed",Arial,sans-serif;
    width: 100%;
    text-transform: uppercase;
    margin: 0;
}

h1.tit_tucuenta{
    font: 130% "Roboto Condensed",Arial,sans-serif;
    margin-bottom: 10px !important;
}

h2{
    font: 200% "Roboto Condensed",Arial,sans-serif;
    width: 100%;
    color: #555555;
    border-bottom: double #cccccc 4px; 
    margin: 0 0 10px;
}

h3{
    font: 120% "Roboto Condensed",Arial,sans-serif;
    width: 100%;
    margin-bottom: 5px;
}



/* ============== TEXTOS =================== */
.text-norecibir{
    display: inline-block;
}

.nusuario{
    font-size: 90%;
}

.color1{
    color: #AAAAAA;
}

/* ============== ENLACES =================== */
a {
    color: #3C81A2;
}

a:hover{
    color: #990044;
}


/* ============================== FOOTER =========================== */
.Agradecimiento .pie-portal{
    position: fixed;
    bottom: 0;
}

.pie-portal{
    border-top: 6px solid #333333;
    clear: both;
    font-size: 12px;
    margin: 30px 0 10px;
    overflow: hidden;
    padding: 10px 0 0;
    width: 1029px;
}

.pie-ue{
        float: left;;
    }

.btn-movil{
    text-align: right;
}


/* ============================== TEXTOS LEGALES =========================== */
ul.normal{
    float: none;
    display: inline;
}
ul.normal li{
    list-style: square outside none;
    margin: 0 0 3px 20px;
}

#grupo th, .cookies th {
    border-right: 1px solid #CCCCCC;
    padding: 5px 10px;
    text-align: center;
    width: 50%;
    border-bottom: 1px solid #CCCCCC;
    font-size: 90%;
    font-weight: bold;
    background-color: #F2F2F2;
}

  
#grupo tr td, .cookies tr td{
    border-right: 1px solid #CCCCCC;
    padding: 5px 10px;
    text-align: center;
	width: 50%;
    border-bottom: 1px solid #CCCCCC;
    font-size: 90%;
	
}


/* ============================== Política de COOKIES =========================== */

.cookies th 
{    
    width: auto;
	
}
  
.cookies tr td
{
  
	width: auto;

}
.cookies tr td
{
    width: auto;
	text-align: left;
}
.cookies th.propias
{
	background-color:#CCC;
	color:#666;
}
.cookies th.terceros
{
	background-color:#CCC;
	color:#666;
}
.asterisco
{
	color:#F00;
}

.cookies tr td.necesarias
{
  
	background-color:#EDE0F8;

}

.cookies tr td.publicidad
{
  
	background-color:#FDE0FE;

}
.cookies tr td.publicidadBis
{
  
	background-color:#FDE7FE;

}
.cookies tr td.analiticas
{
  
	background-color:#CFC;

}
.cookies tr td.analiticasBis
{
  
	background-color:#DFFFDF;

}

.cookies tr td.comportamental
{
  
	background-color: #D0E3F2;

}
.cookies tr td.comportamentalBis
{
  
	background-color: #E6EDFF;

}
#contenedor {
  width: 1029px;
  margin: 0 auto;
  text-align: left;
  overflow: visible;
  position: relative;
  padding-bottom: 20px;
  background: #fff;
}

